Hello: ВітаннЯ
Loading..: Завантажується ..
LanguageSelectBtn: ОбратИ мову
LanguagesNav: ОбратИ мову
PinSetupBtn: ВстановитИ
PinSetupTitle: Встановіть свій ПіН код

PublishNav: ОпублікуватИ
PublisherCommitBtn: ОпублікуватИ
PublisherGitType_A: Доданий
PublisherGitType_C: Конфлітний
PublisherGitType_D: Видалений
PublisherGitType_M: Змінений
PublisherGitType_N: Новий
PublisherGitType_R: Змінив назву
PublisherGitType_S: У черзі

PublisherTitle: Публікація вебсайтів
PublisherCheckFileForCommit: Оберіть файл для публікації

QuitNav: ВийтИ з додатку

# SetupWizardTitle: НалаштуваннЯ
# SetupWizard_ROOT_DIR: Директорія проєкту (ROOT_DIR)
# SetupWizard_ROOT_DIR_Placeholder: /Users/user/nanoweb-project
# SetupWizard_DATA_DIR: Директорія даних (DATA_DIR)
# SetupWizard_DATA_DIR_Placeholder: /Users/user/nanoweb-project/data
# SetupWizard_DIST_DIR: Директорія розповсюдження (DIST_DIR)
# SetupWizard_DIST_DIR_Placeholder: /Users/user/nanoweb-project/dist
# SetupWizard_LOGS_DIR: Директорія журналів (LOGS_DIR)
# SetupWizard_LOGS_DIR_Placeholder: /Users/user/nanoweb-project/logs
# SetupWizard_NANO_DIR: Директорія кеша платформи (NANO_DIR)
# SetupWizard_NANO_DIR_Placeholder: /Users/user/nanoweb-project/nano
# SetupWizard_PLUGINS_DIR: Директорія плагінів (PLUGINS_DIR)
# SetupWizard_PLUGINS_DIR_Placeholder: /Users/user/nanoweb-project/plugins
# SetupWizard_STATIC_DIR: Директорія статичних файлів (STATIC_DIR)
# SetupWizard_STATIC_DIR_Placeholder: /Users/user/nanoweb-project/static
# SetupWizard_THEMES_DIR: Директорія тем (THEMES_DIR)
# SetupWizard_THEMES_DIR_Placeholder: /Users/user/nanoweb-project/themes
# SetupWizard_HOST: Посилання на сайт серверу (HOST)
# SetupWizard_HOST_Placeholder: https://nanoweb.yaro.page
# SetupWizard_SERVER_PORT: Порт локального серверу (SERVER_PORT)
# SetupWizard_SERVER_PORT_Placeholder: "3006"
# SetupWizardSelectDir: ОбратИ
# SetupWizardSaveBtn: ЗберегтИ НалаштуваннЯ

WebsitesNav: Вебсайти
WebsitesTitle: Управління вебсайтами
WebsitesAddBtn: Додати вебсайт
WebsitesEditBtn: РедагуватИ
WebsitesRemoveBtn: ВидалитИ
WebsitesEditTitle: Редагувати вебсайт
WebsitesAddTitle: Додати вебсайт
Websites_HOST: ХОСТ
Websites_SERVER_PORT: ПОРТ СЕРВЕРУ
Websites_ROOT_DIR: КОРЕНЕВИЙ КАТАЛОГ
Websites_HOST_Placeholder: Введіть ХОСТ
Websites_SERVER_PORT_Placeholder: Введіть ПОРТ СЕРВЕРУ
Websites_ROOT_DIR_Placeholder: Введіть КОРЕНЕВИЙ КАТАЛОГ
WebsitesSelectDir: ОбратИ каталог
WebsitesCloseBtn: ЗакритИ
WebsitesUpdateBtn: ОновитИ вебсайт
WebsitesSaveBtn: ЗберегтИ налаштування
WebsitesSettingsBtn: Налаштування
WebsitesActionsBtn: ВнестИ зміни
WebsitesSaveGitUrl: ЗмінитИ
WebsitesGitSectionTitle: Налаштування репозитарію
WebsitesGitInitBtn: ІніціалізуватИ репозитарій
WebsitesGitPullBtn: ВитягнутИ репозитарій
WebsitesGitCommitBtn: ЗберегтИ репозитарій
WebsitesConfigureBtn: НалаштуватИ


HtmlContentErrorLoad: Помилка завантаження URL
ErrorServerStartedOnUnknownWebsite: Сервер запустився не зрозуміло на якому вебсайті

CloseBtn: ЗакритИ
EADDRINUSE: ПОРТ СЕРВЕРУ вже зайнятий іншим додатком